//@line 36 "/builds/slave/linux_repack/build/l10n-central/sk/suite/suite-l10n.js"

//@line 38 "/builds/slave/linux_repack/build/l10n-central/sk/suite/suite-l10n.js"

pref("general.useragent.locale", "sk");
pref("spellchecker.dictionary", "sk");
